Subject: Re: [PATCH v15 00/13] seccomp_filter: syscall filtering using BPF

From: "H. Peter Anvin" <[email-masked]>
Date: Sun, 25 Mar 2012 12:36:25 -0700

On 03/14/2012 08:11 PM, Will Drewry wrote:
> Please see prior revisions of this patch series for a high
> level blurb.
> 
> This revision makes a number of refinements and tweaks. The biggest
> change is a slight renumbering of the return codes which will break
> existing code using this patch series.
> 
> I believe this patch is in good shape, and I don't see the need for
> any more API changes at this point.  I plan to start using this revision
> more extensively, and I'd certainly appreciate any testing.
> 
> Thanks!
> will
> 

x86 portions:

Reviewed-by: H. Peter Anvin <[email-masked]>

What is the preferred way to push this upstream?  (Presumably for 3.5 at
this point, but we should get it into -next as soon as possible after
the merge window.)

	-hpa